How do I report an out of date app?

For example, OpenEmu is reporting that the latest version is 1.04

When in fact, the latest version is 2.08

Many thanks!

It looks like version 2.0.8 is used for OS versions newer than yosemite (10.10):

But I guess the package index doesn’t acknowledge that logic and just prints the first version.

1 Like

To answer the question in the title of the post, we don’t make updates in response to requests but rather encourage users to submit a pull request with the relevant updates, as described in the following page:

1 Like